body {color:#333333}h1 {color:#333333}h2 {color:#333333}h3 {color:#333333}h4 {color:#333333}h5 {color:#333333}div.heading {color:#333333}a, .uni-module:before {color:#333333}a:hover, a:focus, a:active {color:#009933}.nav-tabs > li > a {color:#333333}.nav-tabs > li.active > a, .nav-tabs > li.active >a:focus, .nav-tabs > li.active > a:hover {color:#009933}.rating i, .rating sup a {color:#fda231}label.input input[type="radio"]:checked + span, label.input input[type="checkbox"]:checked + span {background:#009933}.noUi-horizontal .noUi-handle {background:#009933}.tooltip-inner {color:#ffffff;background:#666666}.tooltip.top .tooltip-arrow {border-top-color:#666666}.tooltip.bottom .tooltip-arrow {border-bottom-color:#666666}.tooltip.left .tooltip-arrow {border-left-color:#666666}.tooltip.right .tooltip-arrow {border-right-color:#666666}.form-control.input-warning{border-color:#ff6e6e}.text-danger{color:#ff6e6e}.top-menu {background:#ffffff}.top-menu__btn {color:#333333}.top-menu__btn:hover, #top .open .btn-group__btn {color:#009933}@media (min-width:992px) {.top-links__a {color:#333333!important}.top-links__a:hover {color:#009933!important}}.header-search__category-btn {color:#666666;background:#f5f5f5}.header-search__btn {color:#888888}.header-search__input{color:#888888}.header-search__input::-webkit-input-placeholder{color:#888888}.header-search__input::-moz-placeholder{color:#888888 }.header-search__input:-ms-input-placeholder{color:#888888}.header-search__input:-input-placeholder{color:#888888}.header-phones__main{color:#666666}.header-phones__additional{color:#333333}.header-phones__additional.selected{color:#009933}.header-phones__a{color:#666666!important}.header-phones__callback{color:#333333!important}.header-cart__icon{color:#009933}.header-cart__total-items {color:#333333;background:#fff79d}.menu1 {color:#ffffff;background:#009933}.menu1 .menu__header{color:#ffffff}.menu1 .menu__collapse {background:#f5f5f5}.menu1 .menu__level-1-li:hover {background:#ffffff}.menu1 .menu__level-1-a {color:#333333}.menu1 .menu__level-1-a:hover {color:#009933}.menu1 .menu__level-1-pm {color:#333333}.menu1 .menu__level-2 {background:#ffffff}.menu1 .menu__level-2-a {color:#009933}.menu1 .menu__level-2-a:hover {color:#333333}.menu1 .menu__level-2-pm {color:#009933}.menu1 .menu__level-3-a {color:#666666}.menu1 .menu__level-3-a:hover {color:#888888}.menu1 .menu__more {color:#009933}#custom_menu .nav {background:#f5f5f5}#custom_menu .nav > li > a, #custom_menu .nav li > .visible-xs i {color:#333333}#custom_menu .nav > li:hover > a, #custom_menu .nav > li:hover > .visible-xs i {color:#009933}#custom_menu .nav > li > .dropdown-menu {background:#ffffff}#custom_menu .nav > li:hover {background:#ffffff}#custom_menu .nav > li.has_chidren:hover:before {background:#ffffff}#custom_menu .nav > li ul > li > a {color:#009933}#custom_menu .nav > li ul li ul > li > a {color:#666666}.list-group a, .list-group a:focus {color:#333333;background:#f5f5f5}.list-group a.active, .list-group a.active:hover, .list-group a.active:focus, .list-group a:hover {color:#009933;background:#ffffff}.menu-right  {background:#009933}.menu-right .menu__level-1-a{color:#ffffff}.menu-right .menu__level-1-a:hover {color:#ffff00}.menu-right .menu__level-2 {background:#ffffff}.menu-right .menu__level-2-a {color:#333333}.menu-right .menu__level-2-a:hover {color:#009933}.menu-right .menu__level-3-a {color:#777777}.menu-right .menu__level-3-a:hover {color:#009933}.btn-default {color:#777777;background:#eeeeee}.btn-default:hover, .btn.btn-default:focus {color:#777777;background:#e5e5e5}.btn-primary {color:#ffffff;background:#009933}.btn-primary:hover, .btn.btn-primary:focus {color:#ffffff;background:#fff79d}.btn-danger {color:#ffffff;background:#009933}.btn-danger:hover, .btn.btn-danger:focus {color:#ffffff;background:#009933}.uni-timer__text {color:#888888}.product-page__timer-heading, .uni-timer__colon {color:#009933}.uni-timer__digit {color:#ffffff;background:#009933}.qty-indicator__item.full-5 {background:#6ab344}.qty-indicator__item.full-4 {background:#7cd14f}.qty-indicator__item.full-3 {background:#78e026}.qty-indicator__item.full-2 {background:#f69e65}.qty-indicator__item.full-1 {background:#f6846a}.qty-indicator__item.empty {background:#f5f5f5}.fly-menu .menu__header{background:#f5f5f5}.fly-menu .menu__header, .fly-menu__phone {color:#019933}.fly-menu__cart-total-items {color:#333333;background:#fff79d}.fly-menu__icon {color:#019933;background:#f5f5f5}.swiper-viewport .title{color:#ffffff;background:#009933}.swiper-viewport .swiper-pager .swiper-button-next:before, .swiper-viewport .swiper-pager .swiper-button-prev:before {color:#333333 !important}.swiper-viewport .title{display:none}.swiper-viewport .swiper-pagination .swiper-pagination-bullet{background:#009933 !important}.swiper-viewport .swiper-pagination .swiper-pagination-bullet-active{background:#333333 !important}.uni-slideshow__title{color:#f6846a}.uni-slideshow__text{color:#666666}.uni-slideshow__btn, .uni-slideshow__btn:hover, .uni-slideshow__btn:focus{color:#ffffff;background:#f6846a}.uni-slideshow .owl-nav .owl-prev, .uni-slideshow .owl-nav .owl-next {color:#009933}.uni-slideshow .owl-dots .owl-dot span{background:#cccccc}.uni-slideshow .owl-dots .owl-dot.active span{background:#009933}.owl-carousel .owl-dots .owl-dot span {background:#888888}.owl-carousel .owl-dots .owl-dot.active span {background:#009933}.owl-carousel .owl-nav > div {color:#333333}.uni-banner__item:hover .btn-primary{color:#ffffff;background:#fff79d}.home-banner__item {background:#f5f5f5}.home-banner__icon {color:#009933}.home-banner__text {color:#555555}.category-page.category-info{display:none}.product-thumb__name{color:#333333}.product-thumb__name:hover{color:#009933}.product-thumb__attribute-value{color:#333333}.product-thumb__addit-dot.active{background:#333333}@media (min-width:992px) {body:not(.touch-support) .product-thumb .attribute {display:none}.product-thumb.hover .attribute{height:100% !important}}@media (max-width:520px) {.uni-module {padding:0 5px}.uni-module .owl-item{padding:0 5px}.uni-module__item{width:50% !important;padding:0 5px}.uni-module__item .product-thumb{margin:0 0 10px}.uni-module__item:last-of-type .product-thumb{margin:0 0 20px}.grid-view {float:left;width:50%}.grid-view .product-thumb {margin:0 0 10px}.grid-view:nth-child(odd) {padding-right:5px}.grid-view:nth-child(even) {padding-left:5px}.grid-view:last-of-type {margin-bottom:10px}.product-thumb .sticker {left:-11px}.product-thumb .sticker__item:before{display:none}.product-thumb__name {line-height:normal;font-weight:400}.product-thumb__price {font-size:1em}.product-thumb__price .price-old {margin-top:0}.product-thumb__add-to-cart {height:24px;font-size:.85em}.product-thumb__add-to-cart span {//display:none}.product-thumb__quick-order {height:24px;font-size:.85em;opacity:1}.product-thumb .uni-timer, .product-thumb__description, .product-thumb__option, .product-thumb .qty-switch, .product-thumb .qty-indicator{display:none!important}}.product-page__image-addit-a.selected:after {border-color:#333333}.quick-order__image-additional-img.selected {border-color:#333333}.option select{color:#555555}.option__name{color:#555555;background:#eeeeee}.option__name:hover{border:solid 1px #f6846a !important}.option input:checked + .option__name{color:#555555;background:#f6846a}.option__img:hover, .option input:checked + .option__img{border-color:#f6846a}.option__popup.module{width:100px}.option__popup.product{width:100px}.option__popup.quick-order{width:100px}.price {color:#333333}.price .price-old {color:#888888}.price .price-new {color:#f75c36}.add_to_cart {color:#ffffff;background:#009933}.add_to_cart:hover, .add_to_cart:focus, .add_to_cart:active {color:#000000;background:#ffff99}.add_to_cart.in_cart, .add_to_cart.in_cart:hover, .add_to_cart.in_cart:focus, .add_to_cart.in_cart:active{color:#ffffff;background:#f6846a}.add_to_cart.qty-0, .add_to_cart.qty-0:hover, .add_to_cart.qty-0:focus, .add_to_cart.qty-0:active{color:#444444;background:#e5e5e5}.add_to_cart.disabled, .add_to_cart.disabled:hover, .add_to_cart.disabled:focus, .add_to_cart.disabled:active{color:#444444;background:#e5e5e5}.btn.quick-order {color:#404040;background:#e5e5e5}.btn.quick-order:hover, .btn.quick-order:focus, .btn.quick-order:active {color:#000000;background:#ffff99}.product-thumb__quick-order {opacity:1}.wishlist, .wishlist a {color:#009933}.wishlist:hover, .wishlist a:hover, .wishlist:focus {color:#f6846a}.compare, .compare a {color:#009933}.compare:hover, .compare a:hover, .compare:focus {color:#f6846a}.sticker__item.reward {color:#;background:#ff0b0b}.sticker__item.reward:before {border-top-color:#ff0b0b;border-right-color:#ff0b0b}.sticker__item.special {color:#ffffff;background:#f70002}.sticker__item.special:before {border-top-color:#f70002;border-right-color:#f70002}.sticker__item.bestseller {color:#ffffff;background:#ffa900}.sticker__item.bestseller:before {border-top-color:#ffa900;border-right-color:#ffa900}.sticker__item.new {color:#ffffff;background:#58c800}.sticker__item.new:before {border-top-color:#58c800;border-right-color:#58c800}.sticker__item.sku {color:#f80000;background:#ffffff}.sticker__item.sku:before {border-top-color:#ffffff;border-right-color:#ffffff}.sticker__item.upc {color:#ffffff;background:#d4b502}.sticker__item.upc:before {border-top-color:#d4b502;border-right-color:#d4b502}.sticker__item.ean {color:#ffffff;background:#ff002b}.sticker__item.ean:before {border-top-color:#ff002b;border-right-color:#ff002b}.sticker__item.jan {color:#;background:#}.sticker__item.jan:before {border-top-color:#;border-right-color:#}.sticker__item.isbn {color:#;background:#}.sticker__item.isbn:before {border-top-color:#;border-right-color:#}.sticker__item.mpn {color:#;background:#}.sticker__item.mpn:before {border-top-color:#;border-right-color:#}.product-banner__item {background:#f5f5f5}.product-banner__icon {color:#009933}.product-banner__text {color:#555555}.pagination li a, .pagination li a:hover, .pagination li a:visited{color:#009933;background:#ffffff}.pagination li.active span, .pagination li.active span:hover, .pagination li.active span:focus{color:#ffffff;background:#009933}footer{background:#333333}footer h5{color:#f5f5f5}footer, footer a, footer a:hover, footer a:visited{color:#eeeeee}.subscribe__info {color:#eeeeee}.subscribe__info div {color:#ffffff}.subscribe__input {color:#666666;background:#ffffff}.subscribe__input::-webkit-input-placeholder{color:#666666}.subscribe__input::-moz-placeholder{color:#666666 }.subscribe__input:-ms-input-placeholder{color:#666666}.subscribe__input:-input-placeholder{color:#666666}.subscribe__btn, .subscribe__btn:hover {color:#777777;background:#eeeeee}.category-wall__more{color:#009933}.fly-block__wishlist, .fly-block__wishlist-total {color:#ffffff;background:#009933}.fly-block__compare, .fly-block__compare-total {color:#ffffff;background:#009933}.fly-block__callback {color:#ffffff;background:#009933}.fly-block__callback:before, .fly-block__callback:after {border:solid 1px;border-color:#009933 transparent}.notification .modal-body {background:#f5f5f5}.notification.fixed:before {background:#f5f5f5;opacity:.8}.notification__text {color:#f9f9f9}.notification__button.cancel {color:#f9f9f9}#manufacturer_module .heading, #manufacturer_module .heading:after {color:#ffffff !important;background:#009933 !important}.alert-success{color:#ffffff;background:#6ab344}.alert-success a{color:#ffffff}.alert-warning{color:#ffffff;background:#76c204}.alert-warning a{color:#ffffff}.alert-danger{color:#ffffff;background:#ff6e6e}.alert-danger a{color:#ffffff}body.modal-open header, body.modal-open main, body.modal-open footer{filter:blur(2px)}body.magnific-open > *:not(.mfp-wrap){filter:blur(2px);transition:.1s}.header-logo {
    max-width: 100%;
    margin: 0;
}
.header-phones__additional {
border:none;
}
.header-phones__main {
border:none;
}
.header-block {
    padding: 10px 0 10px;
    padding-bottom: 20px;
}
.product-thumb__name {
color:#000;
}
.header-cart__total-items {
font-weight: bold;
    border: 1px solid #019933;
}
.home-banner__text-1.link {
border:none;
}
.home-banner__item {
    margin: 0 0 16px;
}
.heading:after {
border-bottom: solid 2px rgb(1, 153, 51);
}
.product-page__discount-item:last-child span:first-child:before{
  //content: ' или больше '
}
.product-page__discount-item span:first-child:after{
  position: absolute;
left: 10px;
right: 10px;
bottom: 12px;
content: '';
border-bottom: dotted 1px #bbb;
}
.product-page__discount-item span:last-child{
  float: right;
}
.product-page__discount-item{
  width: 100%;
position: relative;
padding: 8px;
}
.product-page__discount {
display: inline-flex;
flex-wrap: wrap;
//margin: -8px 0 15px;
font-size: 0.8em;
color: #000000;
//padding: 10px;
font-weight: bold;
//border-left: 8px double #11A40A;
//border-radius: 40px;
//border-right: 8px double #11A40A;
//background: #fff79d;
width: 100%;
margin: 0;
     }
.product-page__price {
font-size: 2.5em;
}
.product-thumb__quick-order {
margin:0;
}
.btn { padding: 0 8px; }
.contact-big{
background: url('/image/photo-place.jpg') no-repeat left center transparent;
border: 1px solid #e0e2e4;
display: inline-block;
width: 100%;
box-shadow: 1px 2px 3px #f5f5f5;
margin-top: 20px;
}
.contact-big ul{
float: right;
background: linear-gradient(to right, #fff, #f5f5f5);
min-width: 268px;
padding-left: 15px;
margin: 0;
}
.contact-big ul li{
font-size: 16px;
font-weight: 500;
color: #4f4f4f;
padding: 7px 0px;
background: url('/image/contact_form/line.png') no-repeat right bottom;
}
.contact-big ul li:last-child{
  background: none;
}
.contact-big ul li img{
margin-right: 10px;
}
.form-contact{
background: url('/image/form_bg.png') no-repeat bottom center #08a122;
padding: 30px 0 20px 0px;
margin-bottom: -20px;
margin-top: -5px;
}
.form-contact textarea { resize: none; margin-top: 55px;}
.form-contact textarea,
.form-contact input{
background: none;
border: none !important;
border-bottom: 1px solid #dfdfdf !important;
border-radius: 0;
color: #fff;
height: 40px;
font-size: 16px;
}
.form-contact textarea::-webkit-input-placeholder,
.form-contact input::-webkit-input-placeholder {
  color: #fff;
}
.form-contact textarea:-moz-placeholder,
.form-contact input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.form-contact textarea::-moz-placeholder,
.form-contact input::-moz-placeholder {  /* Firefox 19+ */
  color: #fff;
}
.form-contact textarea:-ms-input-placeholder,
.form-contact input:-ms-input-placeholder {
  color: #fff;
}
.form-contact textarea::placeholder,
.form-contact input::placeholder {
  color: #fff;
}
.heading-form{
text-align: center;
color: #fff;
font-size: 26px;
padding-top: 4px;
margin-bottom: 17px;
}
.form-contact .btn-primary{
background: #2f2f2f;
border: none !important;
border-radius: 4px;
padding: 14px 10px;
display: block;
height: auto;
margin: auto;
color: #ececec;
font-size: 18px;
width: 270px;
max-width: 100%;
margin-top: 15px;
}
.form-contact .btn-primary:hover, .form-contact  .btn.btn-primary:focus{
background: #2f2f2f;
color: #ececec;
opacity:0.8;
}
.form-contact .form-horizontal .form-group{
margin:8px 0px;}
.contacts-person{margin-bottom: 25px;}
.contacts-person table{width: 100%;}
.contacts-person .person{border: 1px solid #e0e2e4;background: #fff;margin: 20px 0px;}
.contacts-person .person .img{text-align: center;padding: 13px;padding-left: 30px;}
.contacts-person .person .img img{
  border-radius: 100px;
}
.contacts-person .person .name{color: #171b26;font-size: 18px;font-weight: 500;width: 390px;max-width: 100%;}
.contacts-person .person .name span{color: #b0b0b0;font-size: 14px;}
.contacts-person .person .contacts{text-align: right;color: #b0b0b0;font-size: 14px;}
.contacts-person .person .contacts a{margin-left: 15px;}
.contacts-person .person .contacts a img{width: 36px;height: auto;}
.contacts-person .person .phone-ct{color: #4f4f4f;
font-size: 18px;
text-align: right;
padding-right: 50px;
max-width: 290px;
font-weight: 500;}
.contacts-person .person .phone-ct span a{color: #009932;font-size: 16px;text-decoration: underline;font-weight: 400;}
.contacts-addr{
  margin-bottom: 20px;
}
.contacts-addr table{
  width: 100%;
}
.contacts-addr table td{
  vertical-align: top;
  font-size: 16px;
  padding-top: 10px;
}
.contacts-addr table td:nth-child(4){
width: 18%;
min-width: 265px;
}
.contacts-addr table td b{
font-weight: 500;
padding-bottom: 10px;
display: inline-block;
}
.contacts-addr table td img{
  margin-top: -3px;
  margin-right: 5px;
  max-width: 19px;
}
.contacts-addr table td img{

}
.contacts-addr table td .space{
  display: inline-block;
  width: 27px;
}
.contacts-addr table td .color{
  color: #acacac;
}
.header-phones img{
  max-width: 36px;
  height: auto;
}
.discount-block{
  border: 1px solid #ebebeb;
  margin-bottom: 20px;
}
.discount-block h5{
  border-bottom: 1px solid #ebebeb;
  margin: 0;
  padding: 8px;
  font-size: 13px;
}
.product-page__rating{
  margin-top: 20px;
}
.product-data__item{
  display: inline-block;
  text-align: right;
}
.product-data__item.in_stock{
  color: #009932;
background: url('/image/catalog/ico/in_stock.png') no-repeat left center transparent;
padding-left: 25px;
height: 22px;
line-height: 22px;
text-align: left;
}
.product-data__item.out_stock{
color: #f75c36;
background: url('/image/catalog/ico/out_stock.png') no-repeat left center transparent;
padding-left: 25px;
height: 22px;
line-height: 22px;
text-align: left;
}
.qty-switch{
  position: relative;
}
.product-page .qty-switch__btn.fa-plus{
background: url('/image/catalog/ico/plus.png') no-repeat center center transparent;
height: 34px;
//position: absolute;
//left: 10px;
border: none;
}
.product-page .qty-switch__btn.fa-minus{
background: url('/image/catalog/ico/minus.png') no-repeat center center transparent;
height: 34px;
position: absolute;
left: 10px;
border: none;
top: 0;
}
.product-page .qty-switch__btn.fa-plus:before,
.product-page .qty-switch__btn.fa-minus:before{
  display: none;
}
.product-page .qty-switch__input{
width: 50px;
height: 34px;
margin-left: 40px;
margin-right: 5px;
border: solid 1px rgba(0, 0, 0, .1);
}
.footer__column_title{
  font-family: inherit;
font-weight: 500;
line-height: 1.1;
font-size: 1.1em;
margin: 0 0 10px;
display: inline-block;
color: #fff;
}
.product-data__item.country{
display: inline-block;
text-align: right;
line-height: 22px;
height: 22px;
}
.product-data__item.country .product-data__item-div:after{
  display: none;
}
.product-data__item.country span:first-child{
color: #878787;
}
.product-data__item.country span:last-child{
color: #000;
}

.modal-content .contacts-person .person .name{
  width: 200px;
}
.modal-content .contacts-person .person .contacts{
  text-align: center;
}
.modal-content .contacts-person .person .contacts a {
  margin-left: 0;
  margin: 0 10px;
}
.modal-content .contacts-addr table td{
  width: 50%;
  display: block;
  float: left;
}
.modal-content .contacts-person td{
  display: block;
  text-align: center;
  width: 100% !important;
}
.modal-content .contacts-person .person .phone-ct{
  text-align: center;
  padding-right: 0;
  width: 100% !important;
  margin: auto;
  padding-top: 10px;
  padding-bottom: 15px;
}
.modal-content .contact-big ul{
  width: 100%;
  padding-left: 0;
}
.modal-content .contact-big ul li{
  background: url('/image/contact_form/line.png') repeat-x right bottom;
  padding-left: 15px;
  text-align: left;
  width: 50%;
  float: left;
}
.product-page__delivery{
  font-size: 14px;
    float: right;
    position: relative;
    right: 0;
    font-weight: 500;
    margin-top: 0;
    display: block;
    color: #f75c36;
    width: 100%;
    padding-bottom: 10px;
    text-align: left;
}
.product-page__delivery span{
  color: #009932;
}
.product-page__priceinfo{
font-size: 13px;
text-align: center;
color: #f75c36;
padding-bottom: 7px;
margin-top: -10px;
}
@media (max-width: 568px){
  .modal-content .contact-big ul li{
    width: 100%;
    float: none;
    text-align: center;
  }
  .product-page__delivery{
    //margin-top: -15px;
    //text-align: left;
    //left: 10px;
    //margin-top: -87px;
  }
  .discount-block{
    margin-top: 40px;
  }
}
@media (max-width: 1024px){
  .contacts-person .person .name{
    width: 200px;
  }
  .contacts-person .person .contacts{
    text-align: center;
  }
  .contacts-person .person .contacts a {
    margin-left: 0;
    margin: 0 10px;
  }
  .contacts-addr table td{
    width: 50%;
    display: block;
    float: left;
  }
}
@media (max-width: 568px){
  .contacts-person td,
  .contacts-addr table td{
    display: block;
    text-align: center;
    width: 100% !important;
  }
  .contacts-addr table td{
    text-align: left;
  }
  .contacts-person .person .phone-ct{
    padding-bottom: 15px;
  }
  .contact-big ul{
    width: 100%;
    padding-left: 0;
  }
  .contact-big ul li{
    background: url('/image/contact_form/line.png') repeat-x right bottom;
    padding-left: 15px;
  }
  .contacts-person .person .phone-ct{
    text-align: center;
    padding-right: 0;
    width: 100% !important;
    margin: auto;
    padding-top: 10px;
  }
}
.uni-banner__item:hover .btn-primary{
  background: #009933;
}
.product-thumb__attribute{
  display: none !important;
}






.simple-content .simplecheckout .checkout-heading{
padding-left: 0;
}
.simple-content .simplecheckout .checkout-heading:after{
content: '';
width: 1000px;
height: 1px;
background: #dfdfdf;
top: 23px;
display: inline-block;
line-height: 0;
position: absolute;
margin-left: 8px;
}
.simple-content .simplecheckout #simplecheckout_customer .checkout-heading:after,
.simple-content .simplecheckout #simplecheckout_comment .checkout-heading:after{
  top: 20px;
}
.simple-content .simplecheckout #simplecheckout_shipping .checkout-heading:before,
.simple-content .simplecheckout #simplecheckout_payment .checkout-heading:before,
.simple-content .simplecheckout #simplecheckout_customer .checkout-heading:before{
//content: '2';
display: inline-block;
border: 1px solid #e0e0e0;
padding: 0;
border-radius: 36px;
width: 25px;
line-height: 23px;
text-align: center;
margin-right: 7px;
height: 25px;
}
.simple-content .simplecheckout #simplecheckout_shipping .checkout-heading:before{
content: '1';
}
.simple-content .simplecheckout #simplecheckout_customer .checkout-heading:before{
content: '2';
float: left;
margin-top: -3px;
}
.simple-content .simplecheckout #simplecheckout_payment .checkout-heading:before{
content: '3';
}
.simple-content .simplecheckout .checkout-heading{
  position: relative;
}
.simple-content .simplecheckout #simplecheckout_customer .checkout-heading .checkout-heading-button{
z-index: 20;
background: #fff;
position: relative;
padding: 0px 5px;
}
.simple-content .simplecheckout #simplecheckout_customer .checkout-heading .checkout-heading-button a{
background: #e5f5ea;
padding: 5px 10px;
border-radius: 15px;
}
.simple-content .simplecheckout #simplecheckout_customer{
  margin-top: 5px;
}
.simple-content .simplecheckout .checkout-heading,
.simple-content .simplecheckout .simplecheckout-cart th{
background: none;
background-color: transparent;
border: none;
overflow: hidden;
}
.simple-content .simplecheckout .simplecheckout-cart{
  background: #f1f7f5;
}
.simple-content .simplecheckout .simplecheckout-cart-total{
  background: #e5f2eb;
  border-bottom: 1px solid #d6e1db;
  padding: 10px;
}
.simple-content .simplecheckout .simplecheckout-cart-total span{
  //border-bottom: 1px solid #d6e1db;
  padding-right: 5px;
}
.simple-content .simplecheckout #total_total.simplecheckout-cart-total,
.simple-content .simplecheckout .simplecheckout-cart tr:last-child td{
  border-bottom: none;
}
.simple-content .simplecheckout .simplecheckout-cart tr:last-child td{
  padding-bottom: 30px;
}
.simple-content .simplecheckout #simplecheckout_cart .checkout-heading{
background: #f1f7f5;
padding: 15px;
}
.simple-content .simplecheckout .checkout-heading{
  text-transform: none;
}
.simple-content .simplecheckout #simplecheckout_cart .checkout-heading:after{
//top: 20px;
//width: 400px;
}
.simple-content .simplecheckout .simplecheckout-cart-total span:first-child{
  float: left;
  padding-left: 5px;
}
.simple-content .simplecheckout .simplecheckout-cart-total span:first-child b{
font-weight: 400;
color: #333;
font-size: 16px;
}
.simple-content .simplecheckout .simplecheckout-cart-total-value,
.simple-content .simplecheckout .simplecheckout-cart td.price{
  font-weight: 500 !important;
  font-size: 16px !important;
}
.simple-content .simplecheckout .simplecheckout-cart .price{
  font-weight: 500 !important;
}
.simple-content .simplecheckout .simplecheckout-cart td.quantity,
.simple-content .simplecheckout .simplecheckout-cart td{
  vertical-align: middle;
}
.simple-content .simplecheckout .simplecheckout-cart td.remove,
.simple-content .simplecheckout .simplecheckout-cart th.remove,
.simple-content .simplecheckout .simplecheckout-cart-total-remove{
display: none;
}
.simple-content .simplecheckout .simplecheckout-cart td.image,
.simple-content .simplecheckout .simplecheckout-cart td.price{
  padding: 10px;  
}
.simple-content .simplecheckout .simplecheckout-cart td.image{
  padding-left: 15px;
}
.simple-content .simplecheckout .simplecheckout-cart td.price{
  padding-right: 15px;
}
.simple-content .simplecheckout .simplecheckout-cart thead{
  display: none;
}
.simple-content .simplecheckout .simplecheckout-cart td.name{
  text-align: left;
}
.simple-content .simplecheckout label{
  color: #333;
  text-align: left;
}
.simple-content .simplecheckout input[type="text"],
.simple-content .simplecheckout input[type="password"],
.simple-content .simplecheckout input[type="email"],
.simple-content .simplecheckout input[type="tel"],
.simple-content .simplecheckout input[type="phone"],
.simple-content .simplecheckout input[type="date"],
.simple-content .simplecheckout input[type="time"],
.simple-content .simplecheckout textarea{
  border: 1px solid #e0e0e0 !important;
  border-radius: 5px;
  height: 35px;
}
#simplecheckout_shipping .radio label br{
  display: none;
}
.simple-content .simplecheckout .form-horizontal .form-group.row-customer_telephone{
margin-bottom: 0;
}
.simple-content .simplecheckout .buttons{
  padding-left: 0;
}
.simple-content a#simplecheckout_button_confirm{
  font-size: 16px;
}
.product-data__item.product-page__attr{
  text-align: left;
  padding-left: 0;
}

p a{
color: #093;
}
#menu.menu2 .menu__level-2-a{
  color: #000;
}
#menu.menu2 .menu__level-2-a:hover{
  color: #093;
}
        .success-page{

        }
        .success-page .saddr{
          font-weight: 400;
          color: #848484;
          font-style: italic;
          background: url('/image/contact_form/saddr.png') no-repeat left center transparent;
          padding-left: 35px;
          margin-bottom: 30px;
        }
        .success-page table.products{
          width: 100%;
          margin-top: 20px;
        }
        .success-page table.products td{
          font-weight: 500;
          font-size: 18px;
          padding: 10px;
        }
        .success-page table.products tr{
          border: 1px solid #e0e2e4;
        }
        .success-page table.products .img{

        }
        .success-page table.products .name{
          
        }       
        .success-page table.products .name span{
          font-size: 14px;
          font-weight: 400;
          color: #b0b0b0;
          font-style: italic;
        }
        .success-page table.products .sprice{
          font-size: 24px;
          text-align: right;
          min-width: 130px;
        }
        .success-page table.products .sprice span{
          font-size: 16px;
          color: #999999;
          text-decoration: line-through;
        }
        .success-page table.products .total{
          display: none;
        }
        .success-page table.products .total:last-child{
          display: table-row;
          border:none;
        }
        .success-page .sok{
          text-align: center;
          margin: 20px 0px;
          margin-bottom: 50px;
        }
        .success-page .sok p:first-child{
          font-weight: 500;
          color: #009932;
          font-size: 20px;
        }
        .success-page .sok p{
          color: #333333;
          font-size: 16px;
        }
        .success-page .sok p b,
        .success-page b{
          font-weight: 500;
        }

.top-links .top-links__a,
.top-menu__btn,
.menu__level-1-a,
.review-module__text{
  font-size: 1em;
}
.cat-item:nth-child(n+9){
  display: none;
}
.show-hide-btn{
  background: #09bb44;
}
.show-hide-btn:hover{
  background: #2f8c15;
}
  .col-md-10c{width:10%;float:left;text-align: center;}
  .col-md-20c{width: 20%;float: left;text-align: center;margin: 25px 0px;padding: 0px 40px;}
  .col-md-25c{width:25%;float:left;text-align: center;}
  .col-md-100c{width:100%;clear: both;}
  .arr{position: relative;}
  .arr:after{background: url('https://igel.com.ua/image/catalog/drop/arr.png') no-repeat;width: 92px;height: 17px;content: '';position: absolute;display: block;top: 0;margin-left: 212px;margin-left: 62%;}
  .greenbg{background: #f0faf4;}
  .pinkbg{background: #fff7f4;}
  .greenbg,.pinkbg{min-height: 270px;padding: 0 10px;padding-bottom: 10px;}
  .img{display: block;height: 120px;padding: 25px 0px;}
  @media (min-width: 1200px){
    .arr:nth-child(5):after{
      display: none;
    }
  }
  @media (min-width: 968px) and (max-width: 1200px){
    .col-md-20c{width: 25%;min-height: 230px;}
    .col-md-10c{display: none;}
    /*.col-md-20:nth-child(5),*/
    .col-md-20c.last{clear: left;}
    .arr:nth-child(4):after{
      display: none;
    }
  }
  @media(max-width: 968px){
    .col-md-20c{width: 33.3%;min-height: 215px;}
    .arr:after{
      display: none;
    }
  }
  @media(max-width: 768px){
    .col-md-20c{width: 50%;}
    .arr:after{
      display: none;
    }
  }
.article_description a {
  text-decoration: underline;
  -moz-user-select: auto !important;
  -webkit-user-select: auto !important;
}
.cat-list ul{
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 1.7;
}
.cat-title{
font-size: 20px;
font-weight: 500;
color: #009a32;
border-bottom: 1px solid #efefef;
display: block;
padding-bottom: 5px;
margin-bottom: 9px;
}
.btn-show-more{
    font-weight: 500;
    cursor: pointer;
    margin-top: 5px;  
}
.cat-list{
    display: flex;
    flex-wrap: wrap;
}
.cat-list-item{
    //display: flex;
    padding: 10px;
    margin: 0;
    //border: solid 1px rgba(0, 0, 0, .08);
    border-radius: 4px;
}
.cat-list-item a span{
    color: grey;
}
.news-page img{
    max-width: 100% !important;
}
.btn-show-more:hover{
    color: #009a32;
    text-decoration: underline;
}
#fly-menu .menu__level-2-a{
  color: #009a32;
}
#content img{
  max-width: 100%;
}
.left-fixblock{
  width:80%;display:inline-block;
}
.right-fixblock{
display: inline-block;width: 19%;vertical-align: top;margin-left: 0.6%;
}
@media (max-width: 978px){
  .left-fixblock,
  .right-fixblock{
    width: 100%;
    margin: 0;
  }
}
.person-block{
background: #f1f7f5;
border: 1px solid #e0e2e4;
padding: 10px;
text-align: center;
}
.person-block a{
  text-decoration: none;
  width: 100%;
}
.person-block .name{
  font-weight: 500;
}
.person-block img{
  border-radius: 100px;
}
.person-block p{

}
.btn-primary:hover, .btn.btn-primary:focus{
  background: #333;
}
.worker{
  font-style: italic;
  font-size: 13px;
  color: #b0b0b0;
}
#accordion a{
  text-decoration: none;
}
#accordion {
  clear: both;
}
.panel-open{
background: url('/image/data/infopage/panel-arr-up.png') no-repeat right center transparent;
display: block;
}
.panel-open.collapsed{
background: url('/image/data/infopage/panel-arr-down.png') no-repeat right center transparent;
display: block;
}
/*popup*/
#jbCallme_overlay{
    background:#000;
    opacity:0.8;
    filter:alpha(opacity=80);
    position:fixed;
    left:0;
    top:0;
    height:100%;
    width:100%;
    z-index:1000;
    display:none;
}
.jbCallme{
    background:#f3f4f5;
    -webkit-box-shadow: inset 0px 0px 18px rgba(100, 100, 100, 0.2), rgba(0,0,0,.8) 1px 1px 4px;
    -moz-box-shadow:    inset 0px 0px 18px rgba(100, 100, 100, 0.2), rgba(0,0,0,.8) 1px 1px 4px;
    box-shadow:         inset 0px 0px 18px rgba(100, 100, 100, 0.2), rgba(0,0,0,.8) 1px 1px 4px;
    border: 1px solid #d6d6d6;
    left:50%;
    margin-left:-190px;
    position:fixed;
    top:50px;
    width:380px;
    z-index:1010;
    color:#323d53;
    display:none;
    height:auto;
}
.jbCallme .jb_title{
text-transform: uppercase;
color: #333;
font-size: 18px;
padding: 10px;
background: #f1f7f5;
font-weight: bold;
text-align: center;
letter-spacing: 1px;
}
.jbCallme textarea{
    border: 1px solid #d6d6d6;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #fff;
    width:100%;
    height:70px;
    font-family:Arial, Helvetica, sans-serif;
    border-radius: 3px;
}
.jbCallme form{
    margin: 10px;
}
.jbCallme .jb_input{
    margin-top: 10px;
}
.jbCallme  label   {
    font-size: 13px;
    margin-bottom: 5px;
    display: block;
    margin-top: 12px;
}
.jbCallme input[type=text],.jbCallme input[type=email]{
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    border: 1px solid #CCCCCC;
    padding: 4px 10px;
    background-color: #fff;
    width:100%;
    border-radius: 3px;  
}
.jbCallme select{
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    border: 1px solid #CCCCCC;
    padding: 7px;
    background-color: #fff;
    width:100%;
    display:block;
  
}
.jbCallme select:focus,.jbCallme input[type=text]:focus,.jbCallme input[type=email]:focus, .jbCallme textarea:focus{
    background-color: #f9fbff;
    border: 1px solid #999999;
}
.jbCallme .jb_close{
    position:absolute;
    display:block;
    top:3px;
    right:3px;
    width:24px;
    height:24px;
    cursor:pointer;
    text-indent:-500px;
    overflow:hidden;
}
.jbCallme .jb_close:after{
display: block;
content: '×';
position: absolute;
line-height: 30px;
font-size: 30px;
text-indent: 0;
top: 0;
right: 0;
color: #d8dedc;
}
.jbCallme input[type=submit]{
color: #ffffff;
background: #009933;
border: none;
border-radius: 3px;
margin: auto;
display: block;
padding: 5px 30px;
margin-bottom: 20px;
}
.jbCallme input[type=submit]:hover {
    background: #333;
}
.jbCallme .jb_dev{
    position:absolute;
    right:10px;
    bottom:10px;
    color:#c2c3c4;
    text-decoration:none;
}
.jbCallme .jb_success{
    margin:30px;
    color:#323d53;
    font-size:14px;
}
.jbCallme .jb_fail{
    margin:30px;
    color:#323d53;
    font-size:14px;
}
.jb_progress{
    display: inline-block;
    height: 76px;
    position: relative;
    vertical-align: top;
    width: 100%;    
}
.jb_progress:after {
  border-width: 0 3px 0 0;
  border-style: solid;
  border-color: rgba(0, 0, 0, .5);
  border-radius: 50%;
  display: block;
  height: 50px;
  left: 50%;
  margin: -25px 0 0 -25px;
  position: absolute;
  top: 50%;
  width: 50px;

  content: "";

  animation: spin 1s infinite linear;
  -webkit-animation: spin 1s infinite linear;
}
@keyframes spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}
a[href="https://jbform.com"]{
  display: none;
}
/*popup*/
  .horeca-info-text{
  position: absolute;
    top: 23px;
    color: #fff;
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 22px;
    line-height: 1.5;
  }  
  .product-thumb{}
  .uni-module .product-thumb{}
  @media(max-width:1200px){.horeca-info-text{font-size:18px;}}
  @media(max-width:992px){.horeca-info-text{font-size:14px;}}
  @media(max-width:768px){.horeca-banner{display:none;}}

    .delivery,
  .pay{
    padding: 0;
    margin: 0;
    list-style: none;
  }
  .delivery{
    margin-bottom: 25px;
  }
  .pay li{
    padding: 10px 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    margin-bottom: 25px;
  }  
  .pay li:last-child{
    border: none;
  }
  .delivery span.title{
    display: block;
    min-height: 50px;
  }
  .delivery li{
    padding: 0 25px;
  }
  .delivery_page b{
    font-weight: 500;
  }
  .delivery_page span{
    color:#009933;
  }  
  .delivery_page .title2{
    color:#000;
    font-size: 20px;
    font-weight: 500;
    margin: 15px 0;
  }
  .delivery_page .title{
    font-weight: 500;
  }
  .delivery_page .info-block{
    padding: 30px;
    background: #f9f9f9;
    margin-bottom: 25px;
    display: inline-block;
  }
  .delivery_page .info-block i{
    color: #757575;
  }
.fixlink{
    background: #009933;
    display: inline-block;
    position: fixed;
    top: 200px;
    color: #fff;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    padding: 10px;
    border-radius: 4px 4px 0 0;
    left: 0;
    margin-left: -33px;
    letter-spacing: 2px;
    z-index: 1000;
  }
.fixlink a{
  color: #fff;
  font-weight: 500;
}
.corp-banner{
  position: relative;
}
.corp-info-text{
    position: absolute;
    top: calc(59% - 49px);
    width: 100%;
    text-align: center;
    color: #fff;
    background: #009a33;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 29px;
    line-height: 1.7;
}
.corp-info-text span{
    color: #a3d1ad;
}

@media(max-width:1200px){.corp-info-text{font-size:18px;}.first-btn{margin-bottom: 5px;}}
@media(max-width:992px){.corp-info-text{font-size:14px;}}
@media(max-width:768px){}

.verytop-menu{background: #009933;color: #fff;}
.verytop-menu a{
  color: #fff;
  line-height: 2.5;
  display: inline-block;
  padding: 0 15px;
}
.verytop-menu a:hover{
  background: #eee;
  color: #000;
}
.corp_page span{
  color: #009933;
}
.btn-simple{
  text-decoration: none;
  padding: 7px 35px;
  line-height: 1;
  height: auto;
}
.width800{
  max-width: 800px;
  margin: auto;
}
.corp_page .info-block{
  padding: 20px 50px;
}
@media (max-width: 767px){
  .corp_page .title2{
    margin-top: 0;
  }
  .corp_page .info-block{
    padding: 30px;
  }
}
@media (min-width: 992px){
  .menu2 .menu__level-1-li:last-child{
    display: block !important;
  }
}
.mags-menu-categories a{
  background: #f1f7f5;
  color: #333333;  
  padding: 4px 13px;
  border-radius: 13px;
  margin-right: 10px;
  display: inline-block;
  margin-bottom: 10px;
}
.mags-menu-categories a.active{  
  background: #009933;
  color: #fff;
}
.mags-list h4 a{
  color: #009933;
}
.mags-list .caption b{
  background: #f9f9f9;
  display: inline-block;
  padding: 2px 10px;
  color: #969696;
  border-radius: 10px;
  font-weight: 400;
}
.mags-list .product-layout{
  margin-top: 10px;
}
.mags-list .pagination{
  margin-top: 30px;
}
.mags-menu-categories{
  margin-bottom: 20px;
}
.mags-list .description p:first-child{
  background: url('/image/data/icon-mag3.png') no-repeat left top transparent;
  padding-left: 15px;
  color: #000;
}
#form-language .hidden-xs,
.success-page table.products .name span,
.success-page table.products .name br{
  display: none;
}
.simple-content .simplecheckout .simplecheckout-cart td.image{
  padding: 0;
}
.simple-content .simplecheckout .simplecheckout-cart td.image a{
    width: 75px;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
  }
.home-page .html-module{
  display: block;
}
header .banner .btn-primary,
header .banner .owl-dots{
  display: none;
}
.uni-timer__digit{
  background: #f75c36;
}
.product-page__timer-heading, .uni-timer__colon{
  color: #f75c36;
}
#modal-banner .modal-dialog{
  width: auto;
}
@media (max-width: 767px){
  .fixed-head{
    position: fixed;
    z-index: 100;
    background: #fff;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0;
    height: 99px;
    padding-top: 41px;
  }
  .fixed-head .header-search,
  .fixed-head .header-cart{
    display: none;
  }
  .fixed-head .header-phones img{
    max-width: 25px;
  }
  .fixed-head .header-phones__additionals{
    display: block;
  }
  .pd-fixed-head{
    //padding-top: 124px;
  }
}
@media (max-width:1100px){
.main-menu__collapse{
    height: 329px;
    overflow: hidden;
    overflow-y: auto;
}
}
@media (max-width: 992px){
  .product-thumb__cart.cart{
    text-align: center;
  }
  .btn.quick-order span{
    display: inline-block !important;
  }
  .uni-module__item{
    height: auto !important;
  }

  .header-cart__name{
    min-width: 130px;
    padding-right: 30px;
  }
  .header-cart__wrapper{
    max-height: 400px;
  }
  .header-cart__quantity{
    width: 60px;
  }
  .header-cart__quantity .qty-switch{
    margin-bottom: 0;
    width: 75px;
  }
  .header-cart__total,
  .header-cart__totals{
    text-align: right;
    padding-right: 0;
  }
  #fly-menu.fly-menu{background: #019933;}
  #fly-menu.fly-menu{top: 0;}
  #fly-menu.fly-menu .header-search{border-top:0;}
  .simplecheckout-button-left{width: 100%;}
  .simple-content a#simplecheckout_button_confirm {display: block;}
  .top-menu,.header-cart{opacity: 0;}
  .header-block {
    position: fixed;
    z-index: 999;
    background: #fff;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0;
    height: 99px;
    padding-top: 41px;
  }
  .header-block .header-phones img {
    max-width: 25px;
  }
  .header-block .header-phones__additionals {
    display: block;
  }
  .content-top{padding-top: 35px;}
  .header-cart__image{display: none;}
}
.picture-cl {float:left; width: 250px; margin: 0px 10px 10px 0px;}

@media (max-width: 968px){
    .picture-cl {float: none !important; display: block; margin-left: auto; margin-right: auto; width: 250px;}
  }
.horeca-banner{
  max-width: 1170px;
  margin: auto;
}
/* product-new */
.product-page__option label{
  display: block;
  margin: 0;
}
.product-page__option label.option__group-name{
  margin-bottom: 15px;
}
.product-page__option label .op-price{
  float: right;
  color:#f75c36;
}
.option input + .op-img{
  border: 1px solid #fff;
  padding: 3px;
  line-height: 2.4;
  border-radius: 3px;
  font-size: 12px;
}
.option input:checked + .op-img{
  background: #ebf7ef;
  border: 1px solid #078630;  
}
.real-op .option__item:nth-last-child(2) input:checked+.op-img{
  border: 1px solid #fff; 
  background: none;
}
.nav-tabs li a{
  font-size: 11px;
}
.qty-switch{
  margin: auto;
  width: 130px;
  float: none;
  margin-bottom: 20px;
}
.padding-0{
  padding: 0;
}
.product-page__price{
  font-size: 29px;
}
.option__group > div{
  border: 1px solid #e1e1e1;
  padding: 2px;
  border-radius: 3px;
}
.discount-block,
.discount-block h5,
.product-page__discount-item span:first-child:after{
  border: none;
}
.product-page__discount-item{
  padding-bottom: 1px;
  border-bottom: 1px solid #e1e1e1;
}
.btn.quick-order{
  margin: 0;
  margin-top: 6px;
}
.btn.quick-order:hover, .btn.quick-order:focus, .btn.quick-order:active,.btn.quick-order{
  background: none;
  box-shadow: none;
}
.btn.quick-order span{
  border-bottom: 2px solid #cdcdcd;
}
.bonus-info-block{
  background: #f5f5f5;
  border: solid 1px rgba(0,0,0,.05);
  padding: 8px;
  border-radius: 4px;
  font-size: 12px;
  min-height: 253px;
  margin-bottom: 20px;
}
.bonus-info-block .title{
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 17px;
  margin-top: 5px;
}
.bonus-info-block p b{
  font-size: 10px;
}
.bonus-info-block p{
  margin: 0;
}
.product-banner__text{
  font-size: 14px;
}
.bonus-info-block p a{
  color: #f66040;
  text-transform: uppercase;
}
.product-page .add_to_cart span{
    display: inline-block;
    border-left: 1px solid #078630;
    padding-left: 6px;
}
.faq-block{
    background: #f5f5f5;
    padding: 20px;
    margin-bottom: 20px;
}
.panel-faq .panel-default > .panel-heading,
.panel-faq.panel-group .panel{
  border: none;
  box-shadow: none;
}
.panel-faq .panel-default > .panel-heading{
  padding-left: 7px;
}
.panel-faq .panel-collapse{
  padding-left: 25px;
  background: #f5f5f5;
}
.panel-faq .panel-collapse p{
  margin: 0;
}
.panel-faq .panel-heading .accordion-toggle::after{
  float: left;
}
.product-page .tab-content{
    border: 1px solid #e1e1e1;
    border-top: none;
    padding: 20px;
    margin-bottom: 20px;
}
.product-page .nav-tabs{
  margin-bottom: 0;
}
.panel-faq .panel-body{
  background: #e6e6e6;
}
.panel-faq .panel-heading .accordion-toggle.collapsed::after {
  content: '';
  background: url('/image/catalog/infopage/icons/faq-arr-right.png');
  width: 15px;
  height: 15px;
  margin-right: 5px;
  margin-top: 2px;
}
.panel-faq .panel-heading .accordion-toggle::after{
  content: '';
  background: url('/image/catalog/infopage/icons/faq-arr-down.png');
  width: 15px;
  height: 15px;
  margin-right: 5px;
  margin-top: 2px;
}
.bonus-info-block .html-module{
  margin: 0;
}
.product-page__image-main{
  position: relative;
}
.product-page .sticker{
  //width: 100%;
  //height: 100%;
  left: -4px;
}
.prem-img,
.vsort-img{
  display: none;
}
.product-page .product-page__image-main .prem-img{
  position: absolute;
  bottom: 90px;
  right: -10px;
  width: 74px;
  display: block;
  z-index: 100;
}
.product-page .product-page__image-main .vsort-img{
  position: absolute;
  bottom: 16px;
  right: -10px;
  width: 74px;
  display: block;
  z-index: 100;
}
.product-page__price{
  color: #f75c36;
}
.price .price-new{
  display: block;
}
.product-page__price.price{
  display: block;
}
.option .op-img{
  border: 1px solid #fff;
  padding: 3px;
  line-height: 2.4;
  border-radius: 3px;
  font-size: 14px;
}
.product-page__option img{
  width: 40px;
}
.option .op-img:hover,
.option .op-img.active{
  background: #ebf7ef;
  border: 1px solid #078630;  
}
.option .op-img.active.err{
  background: #f7ebeb;
  border: 1px solid #860707;  
}
.product-page__option label .op-price{
  line-height: 40px;
}
.option .op-img a{
  display: block;
}
.home-page .uni-timer{
  display: none;
}
.header-cart .qty-switch{
    padding-left: 10px;
    margin-left: 20px;
    margin-bottom: 0;
    width: 105px;
    margin-right: 10px;
}
.header-cart__quantity .qty-switch__btn.fa-minus{
    position: absolute;
    margin-left: -52px;
    height: 30px;
    border-radius: 3px 0 0 3px;
    line-height: 30px;
    margin-top: 0px;
    font-size: 12px;
    text-align: center;
    padding: 0;
}
.header-cart__quantity .qty-switch__btn.fa-plus{
    height: 30px;
    border-radius: 0 3px 3px 0;
    line-height: 30px;
    margin-top: 0px;
    float: left;
    font-size: 12px;
    text-align: center;
    padding: 0;
}
.header-cart__quantity .qty-switch__btn.fa-times-circle{
    float: left;
    height: 30px;
    border-radius: 3px;
    line-height: 30px;
    margin-top: 0px;
    margin-left: 1px;
    font-size: 12px;
    text-align: center;
    padding: 0;
}
#button-cart2{
  width: 100%;
}
#banner0{
  background: #fff;
}
@media (max-width: 668px){
  .header-cart__quantity {
      width: 75px;
  }
  .header-cart .qty-switch {
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 0;
    width: 65px;
    margin-right: 10px;
  }
}